{% extends 'base.html.twig' %}

{% block title %}Hello {{ controller_name }}!{% endblock %}

{% block body %}
{{ form_start(form) }}
{{ form_widget(form) }}

<button type="submit"> 
{% if (edit) %}
    Enregistrer
{% else %}
    Ajouter l'article
{% endif %}
</button>
{{ form_end(form) }}
{% endblock %}
